Systemvoraussetzungen

Unterstützte Browser

Desktopversion des Editors

Die Desktop-Version des Editors wird in der neuesten Version der folgenden Browser offiziell unterstützt:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari
Hinweis

Der Editor und die veröffentlichten Seiten werden in Internet Explorer nicht unterstützt.

Tablet-Version des Editors

Die Tablet-Version des Editors wird in der neuesten Version der folgenden Browser offiziell unterstützt:

  • Google Chrome
  • Safari

Mobile Version des Editors

Die mobile Version des Editors wird in der neuesten Version der folgenden Browser offiziell unterstützt:

  • Google Chrome auf Android
  • Safari auf iOS

Desktop-Version der Runtime

Die Desktop-Version von Live-Websites wird offiziell in den zwei neuesten Versionen der folgenden Browser unterstützt:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari

Tablet-Version von Runtime

Moderne Tablets verwenden die beiden neuesten Versionen der folgenden Desktop-Browser:

  • Google Chrome

  • Mozilla Firefox

  • Microsoft Edge

  • Safari

Hinweis

Moderne Tablets verwenden Desktop-Browser, was bedeutet, dass einige Tablet-Browser standardmäßig die mobile Version anzeigen. Um das zu ändern, aktivieren Sie in Ihren Browsereinstellungen die Option „Desktop-Version anfordern“.

Mobile Version der Runtime

Die Mobil-Version von Live-Websites wird offiziell von den beiden neuesten Versionen der folgenden Browser unterstützt:

  • Google Chrome
  • Safari

Unterstützte Betriebssysteme (Mobil und Tablet)

Tablet-Version des Editors

Die Tablet-Version des Editors wird in der neuesten Version der folgenden Betriebssysteme offiziell unterstützt:

  • Android
  • iOS

Mobile Version des Editors

Die mobile Version des Editors wird offiziell von den beiden neuesten Versionen der folgenden Betriebssysteme unterstützt:

  • Android
  • iOS

Erwägungen

  • Falls Sie in einem Browser ein Problem feststellen, das in einem anderen Browser nicht auftritt, stellen Sie sicher, dass Sie den verwendeten Browser auf die neueste Version aktualisiert haben.
  • Die Anzeige ist browserabhängig. Beispielsweise kann die Darstellung von Schriftarten je nach Browser unterschiedlich ausfallen. Dies hat mit der Funktionsweise der Browser zu tun und lässt sich nicht über den Editor steuern.
  • Betaversionen der unterstützen Browser werden nicht unterstützt.
  • Falls bei der Verwendung des Editors in einem bestimmten Browser Probleme auftreten, stellen Sie sicher, dass diese nicht von installierten Browsererweiterungen verursacht werden.
  • Für eine einwandfreie Funktion des Editors im Browser muss JavaScript aktiviert sein.
  • TLS 1.2 und höher wird unterstützt.